<?PHP

/**************************************
    Webutler V3.0 - www.webutler.de
    Copyright (c) 2008 - 2014
    Autor: Sven Zinke
    Free for any use
    Lizenz: GPL
**************************************/


define('_WBLANGADMIN_BROWSER_WINTITLE_','Medienbrowser');
define('_WBLANGADMIN_BROWSER_WRONGTYP_','Fehler: Falscher Typ!');
define('_WBLANGADMIN_BROWSER_WRONGPATH_','Fehler: Falscher Pfad!');
define('_WBLANGADMIN_BROWSER_FILENOTEXISTS_','Fehler: Datei/Ordner existiert nicht');
define('_WBLANGADMIN_BROWSER_DELONLYEMPTY_','Fehler: Das Verzeichnis enthält noch Dateien. Nur leere Verzeichnisse können gelöscht werden!');
define('_WBLANGADMIN_BROWSER_THISFOLDER_','Fehler: Das Verzeichnis');
define('_WBLANGADMIN_BROWSER_THISFILE_','Fehler: Die Datei');
define('_WBLANGADMIN_BROWSER_NOTDELETEABLE_','konnte nicht gelöscht werden!');
define('_WBLANGADMIN_BROWSER_FOLDERADDED1_','Das Verzeichnis mit dem Namen');
define('_WBLANGADMIN_BROWSER_FOLDERADDED2_','wurde angelegt!');
define('_WBLANGADMIN_BROWSER_FOLDERNOTADDED1_','Fehler: Das Verzeichnis mit dem Namen');
define('_WBLANGADMIN_BROWSER_FOLDERNOTADDED2_','konnte nicht angelegt werden!');
define('_WBLANGADMIN_BROWSER_FOLDEREXISTS1_','Ein Verzeichnis mit dem Namen');
define('_WBLANGADMIN_BROWSER_FOLDEREXISTS2_','existiert bereits!');
define('_WBLANGADMIN_BROWSER_NOFOLDERNAME_','Bitte vergeben Sie erst einen Namen für das Verzeichnis!');
define('_WBLANGADMIN_BROWSER_FILEUPLOADED1_','Die Datei');
define('_WBLANGADMIN_BROWSER_FILEUPLOADED2_','wurde erfolgreich übertragen!');
define('_WBLANGADMIN_BROWSER_FILEWRONGFORMAT1_','Fehler: Das Dateiformat');
define('_WBLANGADMIN_BROWSER_FILEWRONGFORMAT2_','ist in');
define('_WBLANGADMIN_BROWSER_FILEWRONGFORMAT3_','nicht erlaubt!');
define('_WBLANGADMIN_BROWSER_FILEEXISTS1_','Fehler: Eine Datei mit dem Namen');
define('_WBLANGADMIN_BROWSER_FILEEXISTS2_','existiert bereits. Die Datei wurde nicht übertragen!');
define('_WBLANGADMIN_BROWSER_NOFILE_','Fehler: Bitte wählen Sie erst eine Datei von Ihrem Computer!');
define('_WBLANGADMIN_BROWSER_DELALERT1_','Soll');
define('_WBLANGADMIN_BROWSER_DELALERT2_','wirklich gelöscht werden?');
define('_WBLANGADMIN_BROWSER_UPLOADPROGRESS_','Datei-Übertragung läuft');
define('_WBLANGADMIN_BROWSER_UPLOADCANCEL_','Übertragung abbrechen');
define('_WBLANGADMIN_BROWSER_UPLOADSTATUS_','Uploadstatus');
define('_WBLANGADMIN_BROWSER_RENAMEFILE_','Datei / Verzeichnis umbenennen');
define('_WBLANGADMIN_BROWSER_CURRENTPATH_','Sie befinden sich im Verzeichnis');
define('_WBLANGADMIN_BROWSER_LISTVIEW_','Zur Listenansicht');
define('_WBLANGADMIN_BROWSER_THUMBVIEW_','Zur Thumbnailansicht');
define('_WBLANGADMIN_BROWSER_NEWFOLDER_','Neues Verzeichnis');
define('_WBLANGADMIN_BROWSER_BUTTON_ADD_','anlegen');
define('_WBLANGADMIN_BROWSER_BUTTON_CHOOSE_','wählen');
define('_WBLANGADMIN_BROWSER_SCAL_','Skalierung');
define('_WBLANGADMIN_BROWSER_MEDIAUPLOAD_','Medienupload');
define('_WBLANGADMIN_BROWSER_PREVIEW_','Vorschau');
define('_WBLANGADMIN_BROWSER_RESOURCE_FILE_','Dateien');
define('_WBLANGADMIN_BROWSER_RESOURCE_IMAGE_','Bilder');
define('_WBLANGADMIN_BROWSER_RESOURCE_FLASH_','Flash');
define('_WBLANGADMIN_BROWSER_RESOURCE_TRACK_','Player');
define('_WBLANGADMIN_BROWSER_RESOURCE_FORMATS_','Formate');
define('_WBLANGADMIN_BROWSER_BUTTON_BACK_','zurück');
define('_WBLANGADMIN_BROWSER_BUTTON_SAVE_','speichern');

?>
